Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 16:11:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran smyrna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  smyrna Bot:  Hi Smyrna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585214377            07:58 PM, 15th Jun                     smyrna                    Ok           08:00 PM, 15th Jun                   Hamza                   Hi Smyrna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:00 PM, 15th Jun                     smyrna                    Hi           08:02 PM, 15th Jun                     smyrna                    I tried using tabby and it didnt go through           08:02 PM, 15th Jun                     smyrna                    And my shukran point are gonr           08:02 PM, 15th Jun                     smyrna                    Im supposed to use the points. Now its not showing           08:02 PM, 15th Jun                     smyrna                    Please advise           08:03 PM, 15th Jun                     smyrna                    ?           08:04 PM, 15th Jun                   Hamza                   Please note that Tabby payment is not enable at the moment,We request you to change the payment method           08:05 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            08:08 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720011